@charset "utf-8";



/* **************************************************



Name: special.css



Description: Setting of special page



Create: 2007.10.XX

Update: 2007.88.88



Copyright 2007 Hitachi, Ltd. 



***************************************************** */







/* content===========================================



[t1] Top page

[t2] Branding image

[xx] Popup page

[xx] Form page



===================================================== */







/* [t1] Top page

=========================================================================================== */

div#SiteIdentityC {

	margin: 0 auto;

	width: 765px;

	height: 83px;

	background: url("/image/index/bg_site_id_com.jpg") repeat-x 0 0 #e6e6e6;

	text-align: right;

	font-size: 0;

}

div#SiteIdentityC h1.Statement {

	float: right;

	clear:right;

	padding: 1px 1px 0 0;

	width: 155px;

	height: 82px;

	background: url("/image/h1_en/bg_corp_id_large.gif") repeat-x 0 0;

}





/* [t2] Branding image

=========================================================================================== */



/* [xx] Popup page

=========================================================================================== */



/* [xx] Form page

=========================================================================================== */



/* ---[-] Name--- */

table.FormTableStyle label.FirstName,

table.FormTableStyle label.LastName {

	display: inline;

	float: left;

	margin: 0 15px 0 0;

}

table.FormTableStyle label.FirstName input,

table.FormTableStyle label.LastName input { display: block; }

